Bug 824422 - Updating Constants_ja_JP.properties for BRMS 5.3.0 Guvnor
Updating Constants_ja_JP.properties for BRMS 5.3.0 Guvnor
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor), Internationalization (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity medium
: ER9
: BRMS 5.3.0.GA
Assigned To: Tihomir Surdilovic
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 08:42 EDT by Toshiya Kobayashi
Modified: 2012-06-14 06:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Constants_ja_JP.properties (76.16 KB, application/octet-stream)
2012-05-25 11:56 EDT, Toshiya Kobayashi
no flags Details

  None (edit)
Description Toshiya Kobayashi 2012-05-23 08:42:06 EDT
Description of problem:

Updating Constants_ja_JP.properties for BRMS 5.3.0 Guvnor

Version-Release number of selected component (if applicable):

BRMS 5.3.0 ER7

Steps to Reproduce:

Access Guvnor with http://localhost:8080/jboss-brms/org.drools.guvnor.Guvnor/Guvnor.html?locale=ja_JP
  
Actual results:

for example, [Knowledge Base] -> [Create New] (actually, [ナレッジベース] -> [新規作成]) shows "New Work Item Definition" as English.

Expected results:

for example, [Knowledge Base] -> [Create New] (actually, [ナレッジベース] -> [新規作成]) shows "新しいワークアイテム定義" as Japanese.
Comment 1 Toshiya Kobayashi 2012-05-23 08:43:30 EDT
We are working on this. I will be able to attach the file / make a pull request in a few days.
Comment 2 Toshiya Kobayashi 2012-05-25 11:56:12 EDT
Created attachment 586895 [details]
Constants_ja_JP.properties
Comment 3 Toshiya Kobayashi 2012-05-25 11:57:44 EDT
Sent a pull request to 5.3.x branch.
https://github.com/droolsjbpm/guvnor/pull/51
Comment 4 Ryan Zhang 2012-06-07 04:08:25 EDT
I saw this has been committed in 5.3.x

https://github.com/droolsjbpm/guvnor/commit/48ff6adb5166eca6301ccbddab7ec76814d1e428

Could this be in modified?
Comment 5 Lukáš Petrovický 2012-06-07 15:03:46 EDT
Let's make it so.
Comment 6 manstis 2012-06-08 06:34:50 EDT
What info are you seeking? The pull request has been merged into 5.3.x.
Comment 7 Ryan Zhang 2012-06-08 07:06:42 EDT
yep, I saw that and this issue was not set in MODIFIED status. So I want to comfirm this with you that no other commit is expected for this issue.
But obviously Lukas have change the status for us.

Everything is clear now.
Comment 8 Ryan Zhang 2012-06-13 05:32:37 EDT
This issue's fixes  have been picked by ER9. Please verify them on ER9.
Comment 9 Lukáš Petrovický 2012-06-14 06:46:07 EDT
Confirming that the pull request has been merged into ER9.

Note You need to log in before you can comment on or make changes to this bug.